> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ocoya.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List brand kits

> Returns brand kits in a workspace so you can pass a brand kit ID to AI post creation.



## OpenAPI

````yaml /openapi.yaml get /brand-kits
openapi: 3.1.0
info:
  version: 1.1.0
  title: Ocoya API
  description: REST API reference for Ocoya.
servers:
  - url: https://app.ocoya.com/api/_public/v1
security:
  - ApiKeyAuth: []
paths:
  /brand-kits:
    get:
      summary: List brand kits
      description: >-
        Returns brand kits in a workspace so you can pass a brand kit ID to AI
        post creation.
      parameters:
        - in: query
          name: workspaceId
          required: true
          description: Ocoya workspace ID. Get one from `GET /workspaces`.
          schema:
            type: string
            example: cmayvq3hk00017apshay5qezu
        - in: query
          name: query
          description: Search query used to filter results by name or matching text.
          schema:
            type: string
            example: Acme
      responses:
        '200':
          description: Success
        '500':
          description: Unknown error
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````